* { margin: 0;
	 padding:  0;
	 box-sizing: border-box;
	 font-family: sans-serif;
	 text-align: center;
	 background-color: gray;}


img{ border-radius: 50%;
	width:130px;
}


nav ul{	display:flex;
	align-items: center;
}


li{ list-style-type: none;

}


nav ul li a{ text-decoration: none;
	display: inline-block;
	margin: 25px;
}


nav img{ border-radius: 0;
	width: 75px;
}


article p span{ color: red;
}

.first{ text-align: left;
	width: 50%;
}


li{ text-align: right;
}

